<h2>Objetivo de la seccion de proyectos</h2>
<p>Nuestro objetivo es desarrollar y/o proponer toda clase de proyectos que
involucren ciencia y tecnologia, para fomentar la investigacion en nuestra
facultad, cada proyecto es libre y puede involucrarse quien lo desee y
participar en el diseño y desarrollo.</p>
<h2>Proyectos</h2>
<h4>Web de SenTX</h4>
<p>¡Nuestra web también es un proyecto a discutir!, como se habrán dado cuenta
nuestra web siempre se la pasa abandonada, así que se ha decidido publicar
un repositorio git en <a href="http://repo.or.cz/w/sentx.net.git">
  http://repo.or.cz/w/sentx.net.git </a> donde se podrá ver como `evoluciona'
nuestra página y colaborar en ella usando las propiedades de repo.or.cz tales
como el usuario mob <a href="http://repo.or.cz/mob.html">
  http://repo.or.cz/mob.html </a> o solicitarnos por irc que se te haga un
usuario para push en el branch `master'.
</p>
<h4>Programador de PICs</h4>
<p>El objetivo de este proyecto es crear un programador de PICs/memorias EEPROM
y su controlador para linux para nuestra Facultad; de hardware y software
abierto, para desarrollar toda clase de proyectos de circuitos digitales.</p>
<p>El fin es que nuestra facultad tenga un programador, que puedan desarrollar
los alumnos que cursen la materia o lo desen, descargando los planos, el
material necesario, el software e instrucciones para su desarrollo.</p>
<h4>CMS en Ruby</h4>
<p>Un control de contenido para manejar las paginas del GUL, programado en
elegante lenguaje orientado a objetos, <a
  href="http://es.wikipedia.org/wiki/Ruby">Ruby.</a></p>
<h4>Escaner Wifi</h4>
<p>Desarrollar una antena, para escuchar transmisiones wifi, Modificando una
tarjeta de Red inalambrica PCMCIA y crear un sistema de posicionamiento
automatico que rastre el mejor luegar para recibir la señal.</p>
<h4>Reproductor MP3 "Sakura"</h4>
<p>El objetivo es, armar un reproductor MP3 para mostrar su funcionamiento y
principios, ademas de desarrollar un manual para todo aquel que desee
armarlo.</p>
